backend change scheduled for 2/27

From: Sherlock (noname...)

https://community.quicken.com/discussion/7909179/new-online-banking-processes-will-require-latest-version-release-windows-u-s-subscribers


We have been informed this backend change should only impact accounts
using the Express Web Connect connection method and a Quicken version
prior to R36.48.  In my opinion, it is bad policy for Quicken to be
coercing their users on to the staged  R38.30 release when they say
themselves say it is not required.

Note: We don't use the Express Web Connect connection method so we
should be fine at R36.38.

Share |